### Method

# Adw TabBarset_end_action_widget

#### Declaration [src]

    void
    adw_tab_bar_set_end_action_widget (
      AdwTabBar* self,
      GtkWidget* widget
    )

#### Description [src]

Sets the widget to show after the tabs.

Sets property | `Adw.TabBar:end-action-widget`

#### Parameters

`widget`

  Type: `GtkWidget`

  The widget to show after the tabs.

  The argument can be `NULL`.
  The data is owned by the caller of the method.